## yaru-theme 21.04.1

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('gtksourceview', type: 'boolean', value: true, description:'build gtksourceview component')
option('metacity', type: 'boolean', value: true, description:'build metacity component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')

option('default', type: 'boolean', value: true, description:'build Yaru gtk default flavour')
option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark flavour')
option('light', type: 'boolean', value: true, description:'build Yaru gtk light flavour')
option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')

=== debian/changelog ===
yaru-theme (21.04.1) hirsute; urgency=medium

  [ Carlo Lobrano ]
  * Do not specify binaries full paths
  * Lp bug tracker (#2407)
  * Replace single symbolic file with one file for each symbol
  * Rename group flag into context.
  * Update README according to the new file organization and script.
  * create a main function for the business logic.
  * add create_issue function
  * hub binary is supposed to be installed under .github folder
  * Add hub binary
  * Add github token for HUB
  * Remove one of the stored ticket to test GH action
  * Adjust issue title template
  * Clean up LP tracked bugs to trigger automatic issue creation
  * Add Launchpad label to created issue.
  * Fix label HUB flag.
  * change gh action execution time
  * render-bitmaps: fix inkscape options for version >= 1.0
  * Fix source format with Black
  * check inkscape return code
  * Remove unused variable
  * Fix wrong formatted print.
  * Do not store LP issues json for lpbugtracker
  * Update track-lp-issues action to the new lpbugtracker script.
  * Remove track-lp-issues.yaml
  * Render scalable svg icons
  * Describe the process to add a new GTK Variant using Default as base

  [ Ian Santopietro ]
  * Add widget files to sync script

  [ Paul Kepinski ]
  * Add wine icon (#2404)
  * Add missing view-sidebar symbolic icon (#2401)
  * Include libhandy SCSS in yaru (#2482)
  * Add configure icons (#2477)
  * Libhandy upstream sync (#2483)
  * Fix application-x-addon crooked paths (#2485)
  * Add application-vnd.openofficeorg.extension mimetype icon (#2487)
  * Rework fullscreen symbolic icon (#2486)
  * New issue template workflow (#2490)
  * Add emoji categories symbolic icons (#2492)
  * Fix Libhandy needs-attention color (#2495)
  * Sync libhandy with upstream (#2513)
  * Re-Install grab and wait cursors (#2518)
  * Add more cursors to csscursors.html (#2521)
  * Fix Libhandy headerbar sidebar separator background (#2523)
  * Add .ini file mimetype (#2534)
  * Add XPInstall mimetype (#2532)
  * Add msdownload (.dll) mimetype (#2530)
  * Add some missing symbolics caegories icons (#2561)
  * Remove duplicated icons (#2563)
  * Pixel perfect indeterminate checkbox (#2582)
  * Add Gtk-4.0 support (#2578)
  * Pixel perfect gtk2 assets (#2594)
  * Add pan-* icons (#2593)
  * Add eye status icons (#2595)
  * Add Gtk4 install instructions (#2596)
  * Fix parsing error (#2598)
  * GTK4 upstream sync (#2600)
  * Update open-pr-on-changes.yaml (#2603)
  * Update open-pr-on-changes.yaml (#2606)
  * Add in/decrease symbolics icons (#2609)
  * Add nvidia-settings icons (#2618)
  * Remove gtk-icon-effect (#2624)
  * Use different branch for each projects (#2617)
  * Add missing GTK4 close button active state (#2629)
  * Use scour instead of svgo for SVGs optimization (#2654)
  * Inverted _headerbar refresh (#2628)
  * Remove some duplicated symbolic icons (#2650)
  * Add Build CI test (#2672)
  * Tweaks Gtk4 sliders (#2694)
  * Add power-profile-*-symbolic icons (#2702)
  * Gtk4: dark switch improvements (#2706)
  * Fix sliders background overflow (#2708)
  * Add missing inode-directory-symbolic icon (#2711)
  * Add Yaru notification symbolic icons (#2722)
  * Sync gtk2 assets with Gtk3/4 (#2727)

  [ Muqtadir ]
  * add multimedia-player device (#2394)
  * symlink gtk-apply to dialog-apply (#2414)
  * change emblem colors to palette colors (#2417)
  * symlink shotwell with org.gnome.Shotwell (#2480)
  * fix file-lables not dim in nautilus (#2491)
  * symlink ubuntusoftware-symbolic to software-store-symbolic (#2466)
  * remove text-x-scss (#2700)
  * removed text-x-plain.svg and rendered text-x-script.png (#2723)

  [ seb128 ]
  * Install grab and wait cursors (#2453)

  [ ubuntujaggers ]
  * Draft PR for folded corners on text icons (#2406)
  * Test branch for legacy button colour icons (#2371)
  * Make pictogram clearer on Gedit app icon (#2479)
  * Making "tweak tool" icon more obvious in Inkscape (#2484)
  * Adding more descriptive gnome characters icon (#2527)
  * Making network-server-symbolic more like the Yaru style (#2528)
  * Improving contrast on full colour network-server (#2619)
  * full colour icon for gnome sound recorder (#2648)
  * Improved Transmission app icon (#2653)

  [ Jan Schröder ]
  * Added missing assets

  [ Stuart Hayhurst ]
  * Added symlink for org.gnome.Shell.Extensions.png (#2499)
  * Corrected og.gnome.Shotwell-symbolic to org.gnome.Shotwell-symbolic (#2508)
  * Add MS Publisher and QEMU disk image mimetype icons (#2535)

  [ Frederik Feichtmeier ]
  * Update README.md pics with groovy yaru (#2501)
  * GtkTheme: do not change tab fg color on hover (#2607)
  * Gtk4 theme fix tab fg color (#2608)
  * ShellTheme: make the dark shell darker (#2646)
  * ShellTheme: dark shell sliders, switches and button improvements (#2649)
  * ShellTheme: default to the dark shell theme (#2647)
  * Gtk theme: darker dark theme (#2655)
  * GtkTheme: tone down selected rows (#2675)
  * Shell and gtk themes: do not transparentize border (#2687)
  * GtkTheme: align dark themes separators to shell (#2688)
  * GtkThemes: fixes for backdrop text and headerbar switches (#2696)
  * ShellTheme: fixes for sliders and avatar (#2703)
  * GtkTheme: dark switch improvements (#2704)
  * Dark shell theme: tone down calendar separator (#2718)
  * gtk: Slighlty lighten up dark alt borders (#2729)

  [ didrocks ]
  * New upstream snapshot for Libhandy

  [ Martin Wimpress ]
  * gtksourceview: Add dark and light styles (#2546)
  * Update Unity window buttons and add Metacity themes (#2581)
  * Fix build failure (#2693)

  [ Vitaliy Kanev ]
  * Add symbolic link for 'htop' (#2565)

  [ Marco Trevisan ]
  * gnome-shell: Use $osd_fg_color for all the login messages (again) (#2634)
  * Gnome 3.38 resync (#2728)
  * debian/yaru-theme-gnome-shell.install: Install Yaru-light variant
  * debian/yaru-theme-gtk.install:
    - Include the GtkSourceView styles
    - Spread the Yaru-light selection into its variants


## yaru-theme 21.10.1%2Bgit20210908

=== meson_options.txt ===
--- 
+++ 
@@ -10,5 +10,5 @@
 
 option('default', type: 'boolean', value: true, description:'build Yaru gtk default flavour')
 option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark flavour')
-option('light', type: 'boolean', value: true, description:'build Yaru gtk light flavour')
 option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')
+option('xfwm4', type: 'boolean', value: false, description:'build Yaru with xfwm4 assets')

=== debian/changelog ===
yaru-theme (21.10.1+git20210908-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 10 Sep 2021 15:07:45 -0400

yaru-theme (21.10.1) impish; urgency=medium

  [ Stuart Hayhurst ]
  * Removed unused defs (#2573)

  [ Paul Kepinski ]
  * Fix Gnome-shell blurry slider (#2737)
  * Add symlink for update-notifier icon (#2735)
  * Fix Login Screen disabled button color (#2748)
  * Add fullcolor appointment-soon icon (#2758)
  * Add nm-device-wireless fullcolor icon (#2756)
  * Update purple icons (#2763)
  * Move GS upstreams files to a theme subfolder (#2741)
  * Check upstream icons changes (#2743)
  * Add Winetricks fullcolor icon (#2774)
  * Update audio-speaker-* icons purple (#2775)
  * Sync libhandy with master (#2792)
  * Fix app grid folder border-radius (#2803)
  * Add all missing symbolics icons (#2806)
  * Update Gtk2 assets render scripts (#2816)
  * Define gnome-shell-gresource build option to true (#2825)
  * Update meson_options.txt (#2832)
  * Initial support of GS40 (#2736)
  * Fix row:selected widgets (#2850)
  * Better list row border left (#2855)
  * Split _apps into multiple files (#2856)
  * Sync Gtk4 with Libadwaita (#2783)
  * Fix list rows orange flash when unselected (#2859)
  * Sync gtk4 with upstream (#2862)
  * Sync gtk4 with upstream (#2866)
  * Make GDM widgets compliant with GS theme variant (#2871)
  * Rename upstream gtk folders from gtk+ to gtk (#2876)
  * fix gtk4 button mixin (#2877)
  * Sync Gtk4 with upstream (#2879)
  * Add Gtk4 and Libadwaita install infos (#2889)
  * Add gnome-calendar 40 symbolic icons (#2897)
  * Gtk4 symlink to upstream (#2902)
  * Fix menus checks wiggling effect (#2904)
  * Rename snap-symbolic to snapcraft-symbolic (#2909)
  * Fix cursors shape and colors (#2926)
  * Add openhand cursor (#2931)
  * Update software-properties-symbolic icon (#2932)
  * Fix left_ptr_watch spinner gradient (#2934)
  * Sync symbolics with upstream (#2937)

  [ github-actions[bot] ]
  * New upstream icons list for Adwaita symbolics
  * New upstream snapshot for GNOME Shell
  * New upstream snapshot for GNOME Shell Resources
  * New upstream snapshot for GTK3
  * New upstream snapshot for GTK4
  * New upstream snapshot for Libhandy

  [ Muqtadir ]
  * rename sessions according to ubuntu 21.04 sessions (#2751)
  * rendered all cursors and symlinked them (#2916)
  * rename windows-close-24-symbolic.svg to preview-close-symbolic.svg (#2917)

  [ ubuntujaggers ]
  * Adding Yaru icon for gparted (if it's a default app now) (#2776)
  * Adding full colour device icon for computer (#2786)
  * inverting hand cursors (#2848)
  * fixing watch cursors (#2851)
  * minor improvement to full size accessories-colour-map (#2893)
  * missing snapping icons for inkscape (#2907)

  [ Carlo Lobrano ]
  * Update render-cursors script for inkscape 1.0 (#2782)
  * Add todo items
  * Replace deprecated optparse with argparse
  * Minimal rework of the main function
  * Wrap SVG file parsing in a proper function
  * SVGRect class clean up
  * Add logging facility
  * Rework global variables
  * Refactored main function
  * Use multiple instances of inkscape
  * 100 papercuts
  * Code cleanup
  * Fix format with Black utility
  * Improve logging
  * Porting anicursor to python3 (#2887)

  [ Jan Schröder ]
  * fixed assets.svg in gtk2 dark (#2817)

  [ Chris Billington ]
  * Add scalable/ui folder to index.theme (#2831)

  [ Elsie Hupp ]
  * @elsiehupp (#2835)
  * Add symbolic Snap app and mimetype icons (#2845)

  [ Frederik Feichtmeier ]
  * Gtk3 theme: remove firefox border axing (#2869)
  * Gtk3 Nautilus list view change (#2881)
  * GtkTheme: monochrome spinners and orange links (#2883)
  * ShellTheme: update to orange link colors (#2884)
  * GtkThemes: revert to upstreams app notifications (#2886)
  * Gtk4Theme: remove outdated tweaks (#2890)
  * Gtk4: yaru upstream sync with tweak fixes (#2901)
  * Remove "yaru-light" and keep "yaru" as the fully light theme (#2922)
  * Gnome-software: remove css except green counter (#2942)

  [ benni3-1415 ]
  * Simpler cursor shape & Updated spinner colors (#2868)

  [ Linux Lovin' Llama ]
  * workspace-placeholder instead of dash-placeholder (#2891)

  [ Marco Trevisan (Treviño) ]
  * meson: Bump upstream version to 21.10.1
  * debian/control: Update breaks on gnome-shell 40
  * debian/control: Bump dependency on mutter 0.51
  * debian/control: Use debhelper 13
  * debian/yaru-theme-gnome-shell.alternatives: Use dh_installalternatives.
    And switch to new alternative name (gdm-theme.gresource) as previous is
    not supported by gnome-shell >= 40. The shell will also care about
    removing all the gdm3-theme.gresource alternatives so we don't have to
    handle that here.
  * debian/yaru-theme-gtk.install: Do not install Yaru-light themes anymore
    They are not provided anymore as per commit 37c779.
    There's only one yaru now.
  * debian: Add migration script to migrate users from Yaru-light to Yaru.
    We use session-migration through dh-migrations in d/control
  * gnome-shell/dock: Update theme to follow dash-to-dock changes
  * gnome-shell-theme.gresource.xml: Use gdm.css as stylesheet

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 07 Jul 2021 09:01:50 +0200

=== debian/control ===
Source: yaru-theme
Section: misc
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-migrations,
Build-Depends-Indep: libglib2.0-dev,
                     meson (>= 0.51),
                     sassc,
Standards-Version: 4.1.5
Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
Vcs-Browser: https://github.com/ubuntu/yaru
Vcs-Git: https://github.com/ubuntu/yaru.git

Package: yaru-theme-gnome-shell
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: gnome-shell (<< 40)
Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the GNOME Shell theme part
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-gtk
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-themes-extra,
         gtk2-engines-pixbuf,
         gtk2-engines-murrine,
         libglib2.0-bin,
Description: Yaru GTK theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the GTK+ 2 and 3 theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-icon
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru icon theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the icon theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-sound
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru sound theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the sound theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-unity
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru Unity theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the Unity theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

## yaru-theme 21.10.1+git20210908

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson --with migrations

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgnome-shell-gresource=true \
		-Dubuntu-unity=true \
		-Dxfwm4=true

override_dh_install:
	# overrides and sessions files are shipped by ubuntu-session package.
	# those are the file generated by the upstream build system for developers
	# to have a dedicated session testing the theme.
	rm -r debian/tmp/usr/share/glib-2.0
	rm -r debian/tmp/usr/share/xsessions
	rm -r debian/tmp/usr/share/wayland-sessions
	dh_install

## yaru-theme 21.10.2

=== debian/changelog ===
yaru-theme (21.10.2) impish; urgency=medium

  [ Joshua Peisach ]
  * Add desktop-logoff sound.
    When the sounds were added, the logoff one wasn't. @madsrh says
    this was because it'd be better to just log off immediately, and not
    wait for a sound to play.
    Session managers can handle this stuff, and play the sound
    while logging off in the background. But if it doesn't work, the
    sound can always be disabled.
  * Fix desktop-logoff sound encoding (#2987)
    Use Ogg Vorbis. Was previously Ogg FLAC.
    Closes #2986

  [ Paul Kepinski ]
  * Fix dock and panel look (#2948)
    - Make panel background static into the overview ;
    - Use a 2% darken `jet` as panel background ;
    - Define dock background as transparent (will render half dark transparent,
      we need to understand why).
  * Symlink _colors to upstream and add overwrite file (#2949)
    * Symlink `_colors` to upstream ;
    * Create a `_colors_yaru` file with only Yaru colors overwrite.
  * Revert to lighten dash background (#2950)
  * Add symlinked rtl variants for show-sidebar (#2961)
  * Improve selected row look (#2955)
    Use soft grey (based on transparent black/white) bg on selected/hover row
  * Fix search entry margin-top (#2968)
  * Fix selected row hover background (#2978)
  * Fix G-software unvisible close button (#2996)
  * Issue2980/fix software close button (#2997)
    * Fix unwanted side effects
  * Fix missing red button into some apps (#2998)
  * Add crop-symbolic icon (#3000)
  * Fix branch names (#3003)
  * Sync GS with upstream (#3004)
  * Remove old color vars (#3005)
  * Update create-new-variant.md (#3011)
    Remove old light GTK variant from documentation
  * Add border and focus ring on GDM buttons (#3013)
    * Add border and focus ring on GDM buttons
    * Fix insensitive state
    * Sync insensitive button state with entries
  * Make cursor addition black (#3019)
    * Make cursor addition black
    * Add white outline
  * Fix backdrop insensitive selected text color (#3027)
  * Fix deprecated :insensitive pseudo-class (#3029)

  [ ubuntujaggers ]
  * centring pictogram on sound recorder icon (#2956)
  * Proposed tweak for Wine Tricks icon (#2957)
    * proposed altered design for winetricks
    * making rainbow more saturated
  * adding header bar to app windows in session-properties icon (#2959)
  * Suggestion for new characters app icon (#2963)
    * suggestion for new characters map icon
    * darkening grey 'o'
  * Suggested new icon for aisleriot (#2966)
    * suggested new icon for aisleriot
    * adding characters to largest sizes
    * darkening borders
  * Cabinet drawer-based file manager icon (#2965)
    * drawer-based file manager icon
    * tweak to 256px
    * trying a square design
    * brighter front of drawer
  * correcting synaptic edging (#2975)
  * making greys uniform on chars app icon (#2976)
  * Adding new legacy full colour actions with proper template (#2673)
    * adding new legacy full colour actions with proper template
    * document-open full colour icon
    * colour icon for document-open-recent
    * full colour icon for document-print
    * full colour document-print-preview
    * fixing full colour document-print-preview
    * adding full colour document-properties
    * adding full colour mail-send
    * adding full colour mail-message-send
    * full colour cut, copy and paste actions, plus lots of tweaks
    * full colour edit-find and edit-find-replace
    * various full colour icons for sending e-mails
    * full-colour junk mail icons, and redesigning reply icons to match
      symbolics
    * various tweaks to full colour actions
    * fixing document-print-preview
    * adding full colour mail-inbox, mail-outbox and numerous tweaks
    * Add full-color document-page-setup icon
    * Remove text line pictogram from document-page-setup
    * Add full-color mail-mark-important icon
    * Use big arrow for mail-outbox and mail-inbox icons
    * Add fullcolor mail-unread and mail-read icons
    * Symlink mail-mark-(un)read to mail-(un)read
    * Revert in/outbox arrow changes
    * Use dot instead of star for mail-unread (16px)
    * removing broken symlink (mail-spam-symbolic) and also fixing error on
      edit-find-replace
    * making some larger size actions non-flat
    * making larger sizes of document-open non flat
    * fixing document-open
    * adding non-flat details to larger sizes of mail-inbox and mail-outbox
    * document-open
    * making mail-mark-junk and mail-mark-notjunk more intuitive
    * improving copy and paste icons at larger sizes
    * pushing WIP to remote
    * improved cut, copy, paste
    * proper versions of edit-find and edit-find-replace
    * work in progress for document-save
    * adding more legacy colour actions
    * adding full colour document-send
    * adding full colour edit-select-all and symlinks
    * adding full colour folder-new
    * adding full colour help actions
    * adding full colour indent and justify icons
    * removing old document-new icon and adding symlinks for the new one
    * adding go-first and go-last
    * full colour format-text-bold
    * full colour format-text-italic
    * full colour format-text-underline
    * full colour format-text-strikethrough
    * adding various magnifying glass actions and symlinks

  [ Muqtadir ]
  * Update unity theme (#2953)
    * Added separate unity assets for default and dark
    * Sync default unity with Yaru
    * Update index.theme
    Modified /gtk/src/meson.build to show correct ThemeName for IconTheme and
    CursorTheme
    * added not-csd.scss from @ItzSwirlz cinnamon-PR
    * Added unity-panel icons
    - Created a separate unity-panel under /icons
    - Modified meson.build to install unity-panel icons only when
      ubuntu-unity=true
    * Added missing categories-icons and symlinks
    * Modified debian files and unity-panel icons
    - Split icons into yaru-theme-icon.install and yaru-theme-unity.install


## yaru-theme 22.04.4

=== debian/changelog ===
yaru-theme (22.04.4) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * icons: Ensure symlinks are installed as such for all variants
  * icons: Avoid adding symlink to parent dark variants if not enabled
  * icons: Cleanup meson file, re-organizing logic
  * CI: Add CI job that builds debian packages and builds them
  * build-ci: Compile both default and full options
  * gtk/index.theme: Follow the standard on index definition.
    There's not a real standard definition but the latest one is still
    defined at https://wiki.xfce.org/gnome-theme-package
  * gtk: Include some X-Yaru parameters on index.theme
  * accent-colors: Also override $accent_color variable.
    It's used by libadwaita for now, but could be used more, so let's define
    it too.
  * gtk: Include accent color code in the index.theme.
    It could be used to do easily figure out the color code so that we avoid
    hard-coding it in places such as g-c-c
  * meson: Only build default variant of accent colors if default is enabled
  * CI: Also include mate-dark variant when rendering icons.
    We don't want to avoid symlinks from being generated
  * generate-symlinks: Ensure that we don't overwrite already generated symlinks
    It means we're doing something wrong in our lists, so let's avoid it
  * generate-symlinks: Fix handling of some arguments
  * icons: Ensure we don't overwrite already created symlinks
  * panel: Avoid using symlinks of symlinks as source.
    This is causing errors as it depends on the symlinks .list files and we
    don't want so.
  * icons: Ensure symlinks are not pointing to other symlinks.
    While this works, it may lead to troubles when a synlink is supposed to
    be created by upcoming definitions, so let's avoid this
  * build-ci: Also run on pull requests
  * build-deb: Add git version to package
  * debian: Ensure gnome-shell themes symlinks are preserved
  * debian: Add pre-install script that removes dangling symlinks (LP: #1968405)
  * icons: Update rendered icons and symlinks

  [ Martin Wimpress ]
  * icons: Add panel icons for MATE Optimus, Diodon, Caffiene & Variety
  * icons: Make dropboxstatus-x.svg panel icons a red that is consistent with
    other "alert" panel icons
  * icons: Add symlinks for missing gaming input battery levels (LP: #1967854)
  * icons: Add gaming-input symlink mapping to panel.list (LP: #1967854)
  * metacity: Define the base button dimensions
    This is used to determine whether the image needs to be re-scaled when
    rendering on different DPI densities. (LP: #1967507)
  * metacity: Add window buttons to dialog window
  This ensures dialog windows will always have a close window button.

  [ Paul Kepinski ]
  * GS: fix fg_color of unfocused selected calendar day
  * GS: fix lock screen switch user button in light theme
  * GS: fix entries border radius (LP: #1967826)
  * Sync Gtk popover/menu bg with GS
  * GS: fix for entries height shift
  * Fix notifications shadow (revert to upstream look)
    * Move up notification shadow
  * Add ubiquity 22x22 size
  * Nautilus drop image preview border-radius
  * Nautilus fix selected item
  * Gtk: remove windowcontrols button background on backdrop (LP: #1967747)

  [ github-actions[bot] ]
  * New upstream snapshot for Cinnamon
  * New upstream snapshot for GTK4
  * New upstream snapshot for GTK4

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 13 Apr 2022 16:55:44 +0200

yaru-theme (22.04.3.1) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gtk: Do not use shell scss sources to define accent colors used by icons
  * github: Generate rendered icons and symlinks automatically
  * icons: Use more predicibile rendering target names
  * meson: Render each icon separately to use multi-process rendering
  * render-bitmaps: Fail in case no SVG is rendered
  * meson: Allow to render one icon across all the flavours separately
  * render-bitmaps: Support searching for icons by category
  * github: Add automated workflow to optimize SVG
  * github: Do a full icons rebuild if the renderer script changes
  * icons/generate-symlinks.sh: Ignore empty lines on list file
  * icons/phosh.list: Remove trailing empty line
  * CI: Split build workflow in multiple steps
  * icons: Add tests to try generating symlinks
  * meson: Use more fs filename modifications functions
  * Revert "icons: modify meson and deb files (LP: #1965649)
  * github: Fix Links on generated PRs
  * meson: Bump dependency to 0.59 as per fs.parent() usage
  * icons: Install panel icons only if mate or unity are enabled
  * icons: Ensure symlinks are all generated from symlink script
  * icons/scalable: Remove icons that are already handled via symlinks
  * icons: Remove all the links in source dirs, they should be handled via lists
  * CI: Recreate symlinks removing old ones
  * CI: Detect changes on all symlinks files
  * CI: Ensure that no symlinks are used in icon sources
  * CI: Use inverse logic, we don't want symlinks :)
  * CI: Cleanup rendered icons before render them again
  * icons/accented: Remove software store from accented icons
  * gnome-shell: Use correct syntax for or'ed find
  * CI: Archive meson logs
  * generate-index-theme: Support excluding a specific icons directory
  * icons: Also generate symlinks for 22x22 icons
  * icons: Generate panel symlinks, and install them only when needed
  * generate-index-theme: Handle the scalable min/max size cases
  * generate-index-theme: Use proper context names when not computable
  * icons: Auto-generate index.theme for default and mate icon themes
  * generate-index-theme: Support excluding elements by context
  * generate-index-theme: Support providing custom parameters for a folder
  * icons: Replicate symlinks in installed folder when using meson >= 0.61
  * icons: Use nicer way to compute find command for excluded folders
  * gnome-shell: Use native meson symlink installer when possible
  * icons, gnome-shell: Use python-computed relative paths


=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: yaru-theme
 Section: misc
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-migrations,
 Build-Depends-Indep: libglib2.0-dev,
-                     meson (>= 0.51),
+                     meson (>= 0.59),
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
@@ -17,7 +16,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: gnome-shell (<< 40)
+Breaks: gnome-shell (<< 42~)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.

## yaru-theme 22.04.5

=== debian/changelog ===
yaru-theme (22.04.5) jammy; urgency=medium

  [ Paul Kepinski ]
  * Add osd monitor labels theming (LP: #1979037)
  * Fix slider states (LP: #2019475)
  * Gtk3: fix marks scale visibilty on hover (LP: #2019477)
  * Gtk3: fix invisible check and radio in selected row (LP: #2019476)
  * Fix uncentered cursors (LP: #2019479)
  * Sync Gtk3 with upstream (only reference code, see debian/README.source)

  [ Marco Trevisan (Treviño) ]
  * dock: Fix margins making the dock show-apps clickable (LP: #1966167)
  * debian: Update references to ubuntu/jammy branch
  * nautilus: Ensure disk-space-display items are themed (LP: #2008791)
  * debian/README.sources: Explain better the role of the upstream folders

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jun 2023 21:38:14 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru
-Vcs-Git: https://github.com/ubuntu/yaru.git
+Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/jammy
+Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/jammy
 
 Package: yaru-theme-gnome-shell
 Architecture: all

## yaru-theme 22.10.3

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gnome-shell-default-variant', type: 'string', value: 'light', description:'default variant to be used gnome-shell')
option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
option('gnome-shell-user-themes-support', type: 'feature', value: 'auto', description: 'install gnome-shell uncompressed CSS themes as User Themes expects')
option('gdm-default-variant', type: 'string', value: 'dark', description:'default variant to be used in GDM')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('gtksourceview', type: 'boolean', value: true, description:'build gtksourceview component')
option('metacity', type: 'boolean', value: true, description:'build metacity component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('cinnamon-shell', type: 'boolean', value: false, description:'build cinnamon component')

option('default', type: 'boolean', value: true, description:'build Yaru default flavour')
option('dark', type: 'boolean', value: true, description:'build Yaru dark flavour')
option('mate', type: 'boolean', value: false, description:'build Yaru mate flavour')
option('mate-dark', type: 'boolean', value: false, description:'build Yaru mate-dark flavour')
option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')
option('xfwm4', type: 'boolean', value: false, description:'build Yaru with xfwm4 assets')
option('cinnamon', type: 'boolean', value: false, description:'build Yaru with Cinnamon flavour')
option('cinnamon-dark', type: 'boolean', value: false, description:'build Yaru with Cinnamon dark flavour')

# We use the dark flat above to do the dark variants of them
option('accent-colors',
    type: 'array',
    choices: [
        'bark',
        'sage',
        'olive',
        'viridian',
        'prussiangreen',
        'blue',
        'purple',
        'magenta',
        'red',
    ],
)

=== debian/changelog ===
yaru-theme (22.10.3-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * debian/control: Set minimum gnome-shell for gnome-shell theme to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2022 12:41:08 -0400

yaru-theme (22.04.4+dfsg-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2022 13:27:19 +0200

yaru-theme (22.04.4+dfsg-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1011397).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 May 2022 22:44:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: yaru-theme
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Debian Desktop Theme Team <yaru-theme@packages.debian.org>
+Uploaders: Martin Wimpress <code@flexion.org>,
+           Mike Gabriel <sunweaver@debian.org>,
+           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-migrations,
+#               dh-migrations,
 Build-Depends-Indep: libglib2.0-dev,
                      meson (>= 0.59),
                      sassc,
-Standards-Version: 4.1.5
-Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/jammy
-Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/jammy
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/ubuntu/yaru
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/yaru-theme
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/yaru-theme.git
 
 Package: yaru-theme-gnome-shell
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: gnome-shell (<< 42~)
+Breaks: gnome-shell (<< 43~)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.
@@ -81,5 +85,3 @@
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh.
-
-

=== debian/watch ===
version=4
https://github.com/ubuntu/yaru/tags \
 .*/archive/refs/tags/v?([0-9][0-9\.]*)@ARCHIVE_EXT@

## yaru-theme 23.04.4-0ubuntu1

=== debian/changelog ===
yaru-theme (23.04.4-0ubuntu1) lunar; urgency=medium

  [ Paul Kepinski ]
  * GS: fix light theme invisible text (LP: #2012991)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 13 Apr 2023 22:17:56 +0200

yaru-theme (23.04.3-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.3
  * icons/meson: Explicitly list the icons pointing to wrong locations
  * icons/meson: Remove symbolic links for flavours
  * tweaks: Use consistent size for default decoration window buttons
    (LP: #2012733, #2013271)
  * tweaks: Use consistent horizontal margin for window buttons
  * icons: Optimize symbolic icons
  * icons: Update rendered icons and symlinks

  [ Paul Kepinski ]
  * Add missing folds on libreoffice-oasis-formula icon

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 04 Apr 2023 21:56:24 +0200

yaru-theme (23.04.2-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream Release 23.04.2
  * sass-util: Fix computation of dark bg
  * icons/meson: Add specific targets to clean rendered icons and symlinks
  * icons: add back removed devices accented icons
  * render-bitmaps: Make possible to render a full bitmap
  * render-bitmaps: Copy the SVG to the final directory if nothing rendered
  * icons: Add back svg icons removed by rendered job
  * render-bitmaps.py: Correctly update count of rendered icons
  * meson/icons: Add cleanup-symlinks-accented target and use it in CI
  * icons/meson: Do not remove symlinks during rendered icons cleanup
  * icons/meson: Also cleanup accented svgs on cleanup-rendered-icons-accented
  * gnome-shell: Use optimized contrast color for link items
  * gtk, shell: Adjust color for hyperlinks
  * common: Compute the accent-optimized variant globally
  * gtk/meson: Include Default path not Adwaita in scss
  * icons/meson: Do not fail deleting files if none is found
  * icons: Update symbolic links for performance and powersave icons

  [ Paul Kepinski ]
  * Fix GDM 44 look
  * Fix dash separator color
  * Fix GS44 theme nitpicks
  * Sync icon theme with upstream
  * Sync Gtk4 theme with upstream
  * Gtk4: use lighter $menu_selected_color in dark theme
  * Fix and optimize GS symbolics

  [ Muqtxdir ]
  * remove style classes from power-* symbolics
  * symlink it based on @Jupi007 review
  * icons: Optimize symbolic icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 27 Mar 2023 21:30:34 +0200

yaru-theme (23.04.1-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.1
  * icons: Set env variables and wrapper in meson itself
  * render-bitmaps: Do not fail on FileExistsError errors
  * icons/README: Explain better how icons can be rendered

  [ Paul Kepinski ]
  * Add libreoffice symbolic app icons
  * Add missing "Yaru change" comment
  * Add soft light border to libhandy apps
  * Add text-x-dart mimetype
  * Adjust LO mimetype icons
  * Evince: darker view background
  * Fix accented folders exessive shadow Fixes #3819
  * Fix MATE gtk4 theme
  * Fix noaccented panel colors
  * Fix user-trash icon
  * GS: calendar text not distinguishable in light style
  * Quick settings changes spacing when toggling Dark Mode (LP: #1989844)
  * Add icon for .aup3 Audacity mime type (LP: #1991461)
  * Reduce Cinnamon controls size
  * Refresh Libreoffice app icons
  * Render fullcolor accented icons
  * Rework list-remove icon
  * Selection-checked still use old checkmark
  * Suggested button green only in default variant
  * Symlink preference-desktop to tweaks-app
  * Sync Cinnamon theme with upsteam 3278
  * Sync cinnamon with upstream #3786
  * Sync Gnome Shell icons with upstream
  * Sync gnome shell with upstream (GS 44 support)
  * Sync Gtk4 with upstream
  * Sync icon theme with upstream
  * Sync symbolic icons with libadwaita upstream
  * Sync upstream Adwaita icons foler
  * Sync yaru with upstream
  * Timeshift icons overridden with backups icon
  * Use even checkmark  (gtk3/4, GS, cinnamon)

  [ ubuntujaggers ]
  * reducing edge highlight on full colour app icons in sizes 16-48px

  [ Hitalo Souza ]
  * Add vlang mimetype icons

  [ Daniella Mesquita ]
  * add Blank Mimetype Template.svg to icons/src/fullcolor/

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Mar 2023 01:25:10 +0100

yaru-theme (22.10.3) kinetic; urgency=medium

  * dock: Sync theme with upstream d2d fixes.
    This includes fixes coming from:
     - https://github.com/micheleg/dash-to-dock/pull/1826
     - https://github.com/micheleg/dash-to-dock/pull/1827
    And more importantly:
     - Increase apps tooltips margins
     - Set margin for default app-running dots
     - Remove upstream defined dash-item-container's children margin
       (LP: #1966167)
     - Do not add edge padding to edge elements
     - Fix definition for dash-separator in shrink mode
     - Take in account side margin and opposite padding in separators
     - Explicitly use border radius and spacing from upstream
     - Simplify dash separator definition based on upstream one
     - Use unique function to handle padding/margin on internal children
     - avoid computing the shrunk dash padding multiple times
     - Use generic style generator for shrink mode too
     - Move mixins to the top of the file for easier re-usage
     - Use dock-container-style to define the extended cases too
     - Support shrink and position-based style for labels
     - Move dock specific variables to dock namespace
     - Sync global variable definitions with upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 24 Sep 2022 11:11:01 +0200

yaru-theme (22.10.2) kinetic; urgency=medium

  [ Muqtadir ]
  * Add gnome-text-editor icons
  * symbolic: folder-open
  * Split gtksourceview/src into gtksourceview and gtksourceview-5:
  * GS43: minor tweaks to assets

  [ Paul Kepinski ]
  * Realign edge resize cursors
  * Change upstream gnome-todo branch
  * Sync Gnome Shell with upstream
  * Sync icon theme with upstream


## yaru-theme 23.10.0-0ubuntu1

=== debian/changelog ===
yaru-theme (23.10.0-0ubuntu1) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Bump version to 23.10.0
  * debian/README.sources: Explain better the role of the upstream folders
  * gnome-shell: Merge with GNOME 45 upstream changes
  * gnome-shell, drawing: Use insensitive color for undecorated buttons
  * common: Use focus border color for system entries focus ring
  * sessions: Add variant preference depending on default shell variant
  * gnome-shell: Remove some Yaru delta that is not needed anymore
  * colors: Use system-borders-colors instead of our defined borders-color-dark
  * gnome-shell: Update toggle-on/off high-contrast assets to match upstream
  * yaru-color-defs: Increase switch bg contrast on dark
  * colorize-dummy: Add support for high-contrast colors
  * toggle-on-hc: Use high contrast accent color
  * gnome-shell: Use shared definitions for yaru colors only
  * gnome-shell: Use dark mode for high-contrast theme
  * meson: Use blue-dark as default high-contrast variant
  * quick-settings: Compute taggle-bg-color using optimize contrast function
  * yaru-colors: Redefine selected-bg-color using contrast-optimized value
  * gnome-shell, quick-settings: Use default upstream implementation
  * debian/control: Set breaks on gnome-shell << 45~

  [ Paul Kepinski ]
  * Build(deps): bump peter-evans/create-pull-request from 4 to 5
  * Sync Gtk4 with upstream
  * Fix cinnamon build
  * Sync cinnamon with upstream
  * Sync Gnome Shell icons with upstream
  * Sync icon theme with upstream
  * Cinnamon: Drop inverted panel, fix accent and cleanups
  * Cinnamon: Fix menu-favorites-box background
  * Sync Gnome Shell with upstream
  * Add start-here and view-app-grid fullcolor icons
  * Add missing application-x-zerosize mimetype
  * Fix panel icons size
  * Add 22x22 size of address-book-app icon
  * Sync Gtk4 with upstream
  * Sync Gnome Shell icons with upstream
  * Sync Cinnamon with upstream
  * Fix keyboard brightness icons

  [ github-actions[bot] ]
  * New upstream snapshot for Cinnamon
  * New upstream snapshot for GNOME Shell Icons
  * New upstream snapshot for GNOME Shell Resources
  * New upstream snapshot for GTK4
  * New upstream symbolic icons list for Adwaita symbolics
  * New upstream symbolic icons list for gnome-calendar symbolics
  * New upstream symbolic icons list for gnome-usage symbolics
  * icons: Update rendered icons and symlinks

  [ Himadri Sekhar Basu ]
  * Prepare cinnamon theme variants

  [ Sebastien ]
  * Remove the amazon store icons

  [ KevinDuan ]
  * Remove duplicated icons

  [ Jupi007 ]
  * icons: Update rendered icons and symlinks

  [ Mike Gabriel ]
  * debian/control: Remove empty lines at EOF.
  * debian/control: Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/control: Add Rules-Requires-Root: field and set it to 'no'.
  * debian/upstream/metadata: Add file. Comply with DEP-12.
  * debian/copyright: remove CI configuration for Github
  * debian/copyright: Improve copyright attributions.
  * debian/control: Bump Standards-Version: to 4.6.2. No changes needed.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 29 Aug 2023 00:39:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: yaru-theme
 Section: misc
 Priority: optional
-Maintainer: Debian Desktop Theme Team <yaru-theme@packages.debian.org>
-Uploaders: Martin Wimpress <code@flexion.org>,
-           Mike Gabriel <sunweaver@debian.org>,
-           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-#               dh-migrations,
+               dh-migrations,
 Build-Depends-Indep: libglib2.0-dev,
                      meson (>= 0.59),
                      sassc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/ubuntu/yaru
-Vcs-Browser: https://salsa.debian.org/desktop-themes-team/yaru-theme
-Vcs-Git: https://salsa.debian.org/desktop-themes-team/yaru-theme.git
+Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
+Vcs-Browser: https://github.com/ubuntu/yaru
+Vcs-Git: https://github.com/ubuntu/yaru.git
 
 Package: yaru-theme-gnome-shell
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: gnome-shell (<< 43~)
+Breaks: gnome-shell (<< 45~)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.

## yaru-theme 23.10.0-0ubuntu2

=== debian/changelog ===
yaru-theme (23.10.0-0ubuntu2) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian: Prepare for ubuntu/mantic branching
  * gnome-shell: Ensure accent color is used in shell variants (LP: #2033688)

  [ Paul Kepinski ]
  * GS: fix slider height (LP: #2038784)
  * Revert progress color to pure accent (LP: #2038784)
  * gnome-shell: Fix focus border color (LP: #2038785)
  * GS: fix entries colors (LP: #2038786)
  * Revert panel height to upstream (LP: #2038787)
  * Sync icon theme with upstream (LP: #2038788)
  * New upstream symbolic icons list for gnome-control-center symbolics
    (LP: #2038788)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 09 Oct 2023 05:58:59 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru
-Vcs-Git: https://github.com/ubuntu/yaru.git
+Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/mantic
+Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/mantic
 
 Package: yaru-theme-gnome-shell
 Architecture: all
